normalize {igraph} | R Documentation

## Normalize layout

### Description

Scale coordinates of a layout.

### Usage

    normalize(xmin = -1, xmax = 1, ymin = xmin, ymax = xmax, zmin = xmin,
      zmax = xmax)

### Arguments

`xmin, xmax` | Minimum and maximum for x coordinates.
`ymin, ymax` | Minimum and maximum for y coordinates.
`zmin, zmax` | Minimum and maximum for z coordinates.

### See Also

`merge_coords`, `layout_`.

Other layout modifiers: `component_wise`

Other graph layouts: `add_layout_`, `component_wise`, `layout_as_bipartite`, `layout_as_star`, `layout_as_tree`, `layout_in_circle`, `layout_nicely`, `layout_on_grid`, `layout_on_sphere`, `layout_randomly`, `layout_with_dh`, `layout_with_fr`, `layout_with_gem`, `layout_with_graphopt`, `layout_with_kk`, `layout_with_lgl`, `layout_with_mds`, `layout_with_sugiyama`, `layout_`, `merge_coords`, `norm_coords`

### Examples

    layout_(make_ring(10), with_fr(), normalize())

[Package igraph version 1.1.2 Index]